CVE-2006-4084

2006-08-11T10:04:00
ID CVE-2006-4084
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T21:08:00

Description

Unspecified vulnerability in phpAutoMembersArea (phpAMA) before 3.2.4 has unknown impact and attack vectors, related to "a potential security exploit which is critical." Upgrade to 3.2.4